<?
include("inc.conn.php");
?>
<a href="?action=all"> 所有用户</a>   <a href="?action=part">答对用户</a>
<? if($_GET["action"]=="part"){
?>
<table>
<? 

$now=date("Y-m-d",time());
$i=0;
//echo $daynow."<br>";
 $sql_snews ="select * from  user where  Flag=1";
 $result_snews=mysql_query($sql_snews);
 $num_snews=mysql_num_rows($result_snews);

//while($rs_snews=mysql_fetch_array($result_snews)){
//$i=$i+1;
//echo "<tr><td>".$rs_snews["Username"]."</td><td>".$rs_snews["Email"]."</td></tr>"; 
//}
 echo "<tr><td>".$num_snews."</td></tr>";
?>
</table><br><br>
<? 
}
if($_GET["action"]=="all"){
?>
<table>
<? 

$now=date("Y-m-d",time());
$i=0;
//echo $daynow."<br>";
 $sql_snews ="select * from  user  where  Password <>'uuj2dd222'";
 $result_snews=mysql_query($sql_snews);
 $num_snews=mysql_num_rows($result_snews);
//while($rs_snews=mysql_fetch_array($result_snews)){
//$i=$i+1;
//echo "<tr><td>".$rs_snews["Username"]."</td><td>".$rs_snews["Email"]."</td></tr>"; 
//}
 echo "<tr><td>".$num_snews."</td></tr>";
?>
</table>
<?
}
?>